/**
 * Trunaround time exceptable types
 */
export const turnaroundTimeTypes = Object.freeze({
  HOUR: 'HOUR',
  DAY: 'DAY'
});

/**
 * Error codes
 */
export const erroCodeTypes = Object.freeze({
  INVALID_TURNAROUND_TIME: 'INVALID_TURNAROUND_TIME',
  INVALID_TURNAROUND_TIME_TYPE: 'INVALID_TURNAROUND_TIME_TYPE',
  INVALID_CONSTRUCTOR_PARAMS: 'INVALID_CONSTRUCTOR_PARAMS',
  INVALID_REPORT_PARAMS: 'INVALID_REPORT_PARAMS',
  INVALID_CONSTRUCTOR_PARAM_TYPE: 'INVALID_CONSTRUCTOR_PARAM_TYPE'
});
